<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Tiimit',
  'LBL_TEAMS' => 'Tiimit',
  'LBL_TEAM_ID' => 'Tiimi-ID',
  'LBL_ASSIGNED_TO_ID' => 'Vastuuhenkilön ID',
  'LBL_ASSIGNED_TO_NAME' => 'Vastuuhenkilö',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Luontipäivä',
  'LBL_DATE_MODIFIED' => 'Muokattu viimeksi',
  'LBL_MODIFIED' => 'Muuttanut',
  'LBL_MODIFIED_ID' => 'Muokkaajan ID',
  'LBL_MODIFIED_NAME' => 'Muokkaajan nimi',
  'LBL_CREATED' => 'Luonut',
  'LBL_CREATED_ID' => 'Luojan ID',
  'LBL_DOC_OWNER' => 'Tiedoston omistaja',
  'LBL_USER_FAVORITES' => 'Käyttäjät, jotka ottivat suosikikseen',
  'LBL_DESCRIPTION' => 'Kuvaus',
  'LBL_DELETED' => 'Poistettu',
  'LBL_NAME' => 'Nimi',
  'LBL_CREATED_USER' => 'Luonut käyttäjä',
  'LBL_MODIFIED_USER' => 'Muokannut käyttäjä',
  'LBL_LIST_NAME' => 'Nimi',
  'LBL_EDIT_BUTTON' => 'Muokkaa',
  'LBL_REMOVE' => 'Poista',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Muokkaajan nimi',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Luo dokumentti',
  'LNK_DOCUMENT_LIST' => 'Dokumenttilista',
  'LBL_SEARCH_FORM_TITLE' => 'Haku Quote Document',
  'LBL_DOCUMENT_ID' => 'Dokumentin ID',
  'LBL_ASSIGNED_TO' => 'Vastuuhenkilö',
  'LBL_CATEGORY' => 'Kategoria',
  'LBL_SUBCATEGORY' => 'Alakategoria',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'On mallipohja',
  'LBL_TEMPLATE_TYPE' => 'Dokumentin tyyppi',
  'LBL_REVISION_NAME' => 'Muutosnumero',
  'LBL_MIME' => 'Mime-tyyppi',
  'LBL_REVISION' => 'Revisio',
  'LBL_DOCUMENT' => 'Liittyvät dokumentit',
  'LBL_LATEST_REVISION' => 'Uusin revisio',
  'LBL_CHANGE_LOG' => 'Muutosloki',
  'LBL_ACTIVE_DATE' => 'Julkaisupäivä',
  'LBL_EXPIRATION_DATE' => 'Erääntymispäivä',
  'LBL_FILE_EXTENSION' => 'Tiedostotunniste',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Täsmentämätön',
  'LBL_NEW_FORM_TITLE' => 'Uusi Quote Document',
  'LBL_DOC_NAME' => 'Asiakirjan nimi:',
  'LBL_FILENAME' => 'Tiedoston nimi:',
  'LBL_FILE_UPLOAD' => 'Tiedosto:',
  'LBL_DOC_VERSION' => 'Versio:',
  'LBL_CATEGORY_VALUE' => 'Kategoria:',
  'LBL_SUBCATEGORY_VALUE' => 'Alakategoria:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumentin tyyppi:',
  'LBL_DOC_DESCRIPTION' => 'Kuvaus:',
  'LBL_DOC_ACTIVE_DATE' => 'Julkaisupäivämäärä:',
  'LBL_DOC_EXP_DATE' => 'Erääntymispäivämäärä:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Lista',
  'LBL_LIST_DOCUMENT' => 'Dokumentti',
  'LBL_LIST_CATEGORY' => 'Kategoria',
  'LBL_LIST_SUBCATEGORY' => 'Alakategoria',
  'LBL_LIST_REVISION' => 'Revisio',
  'LBL_LIST_LAST_REV_CREATOR' => 'Julkaisija',
  'LBL_LIST_LAST_REV_DATE' => 'Revision päiväys:',
  'LBL_LIST_VIEW_DOCUMENT' => 'Näytä',
  'LBL_LIST_DOWNLOAD' => 'Lataa',
  'LBL_LIST_ACTIVE_DATE' => 'Julkaisupäivä',
  'LBL_LIST_EXP_DATE' => 'Erääntymispäivä',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Dokumentin tyyppi',
  'LBL_LIST_FILENAME' => 'Tiedostonimi',
  'LBL_SF_DOCUMENT' => 'Asiakirjan nimi:',
  'LBL_SF_CATEGORY' => 'Kategoria:',
  'LBL_SF_SUBCATEGORY' => 'Alakategoria:',
  'LBL_SF_ACTIVE_DATE' => 'Julkaisupäivämäärä:',
  'LBL_SF_EXP_DATE' => 'Erääntymispäivämäärä:',
  'DEF_CREATE_LOG' => 'Dokumentti luotu',
  'ERR_DOC_NAME' => 'Dokumentin nimi',
  'ERR_DOC_ACTIVE_DATE' => 'Julkaisupäivä',
  'ERR_DOC_EXP_DATE' => 'Erääntymispäivä',
  'ERR_FILENAME' => 'Tiedostonimi',
  'LBL_TREE_TITLE' => 'Dokumentit',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumentin nimi',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Oma Quote Documents',
  'LNK_NEW_RECORD' => 'Luo Quote Document',
  'LNK_LIST' => 'Näytä Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Näytä historia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteetit',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);